/***************************************************************************
  CSS定義 
   2017.03.15
***************************************************************************/

/**********************************************************
  基本定義
***********************************************************/

body{
	font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;;
	margin: 50px 0px 0px 0px;
	background-color: #f5f5f5;
}



/**********************************************************
  navibar定義
***********************************************************/

/* navibar項目が多かった場合、スクロールバーを出力する */
.scrollable-menu {
	height: auto;
	max-height: 500px;
	overflow-x: hidden;
}

.navbar-nav{
    /* margin: 0 auto; */
    display: table;
    table-layout: fixed;
    float:none;
}

/**********************************************************
  スライドショー定義(色)
***********************************************************/
.carousel-indicators li {
	border-color: rgb(69, 28, 29); background-color: rgb(255, 255, 255);
}
.carousel-indicators .active {
	background-color: rgb(69, 28, 29);
}


/**********************************************************
  navibar定義(色)
***********************************************************/
/* navbar 全体の背景色とボーダーカラー */
.navbar-default {
	background-color: #FFDAB9;
	border-color: #000000;
 }
/* navbar テキストカラー */
 .navbar-default .navbar-nav > li > a {
	color: #000000;
 }
 
/* navbar hover,focus時のテキストカラー */
 .navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #4169e1;
 }
  
/* navbar ハンバーガー四角枠 */
 .navbar-default .navbar-toggle {
	border-color: #000000;
 }
/* navbar ハンバーガー三本線 */
 .navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
 }
 
/* navbar ハンバーガーボタン,タップとホバーした時の背景色 */
 .navbar-default .navbar-toggle:focus,
 .navbar-default .navbar-toggle:hover {
	background-color: #4169e1;
 }
/* navbar ハンバーガーボタン,タップとホバーした時の四角枠 */
 .navbar-default .navbar-toggle:focus,
 .navbar-default .navbar-toggle:hover {
	border-color: #ffffff;
 }
 
/* navbar ハンバーガーボタン,タップとホバーした時の三本線 */
 .navbar-default .navbar-toggle:focus > .icon-bar,
 .navbar-default .navbar-toggle:hover > .icon-bar {
	background-color: #ffffff;
 }
 

/**********************************************************
  トップ画像定義
***********************************************************/

.topimage{
	background-position: top;
	/*background-image: url("../image/nakamura.jpg"); */
	background-attachment: fixed;
	height:520px;
	position: relative;
	background-repeat: no-repeat;
}

.topimage_title {
	position: absolute;
	top:120px;
	left: 0;
	right: 0;
	color:#ffffff;
}


.topimage_left_msg_pc{

}

.topimage_right_msg_pc{
	background-color:rgba(0,0,240,0.5);
}

.topimage_center_msg_pc{
    /*border-style:solid;*/
    width:100%;
}

.topimage_pic_pc{
	width:400px;
	height:180px;
	border: 10px solid #fff; 
	box-shadow: 0 0 0 1px #ccc,1px 3px 8px 0 rgba(40,40,40,0.3); 
    -moz-transform:rotate(-3deg); 
    -webkit-transform:rotate(-3deg); 
    -ms-transform:rotate(-3deg); 
    transform:rotate(-3deg); 
}

.topimage_top_msg_sf{
	text-shadow: black 1px 1px 0px, black -1px 1px 0px, 
             black 1px -1px 0px, black -1px -1px 0px;
	//text-shadow: 3px 3px 1px #999999;
	text-align:center;
	background-color:rgba(0,0,240,0.5);
}

.topimage_bottom_msg_sf{
	//text-shadow: 3px 3px 1px #999999;
	text-shadow: black 1px 1px 0px, black -1px 1px 0px, 
             black 1px -1px 0px, black -1px -1px 0px;
	text-align:center;
	background-color:rgba(240,0,240,0.5);
}

.topimage_pic_sf{
	width:250px;
	height:100px;
	margin: 0 auto; 
	border: 10px solid #fff; 
	box-shadow: 0 0 0 1px #ccc,1px 3px 8px 0 rgba(40,40,40,0.3); 
    -moz-transform:rotate(-3deg); 
    -webkit-transform:rotate(-3deg); 
    -ms-transform:rotate(-3deg); 
    transform:rotate(-3deg); 
}


/**********************************************************
  コンテンツ定義
***********************************************************/

.container {
    max-width: 100%;
}

.contents_box {
	position: relative;
	top:-13px;
	left: 0;
	right: 0;
	margin: auto;
	width:80%;
	background-color:#ffffff;
	border-style:solid;
	border-width:0.1em;
	border-radius: 10px;        
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;    
	-moz-border-radius: 10px;  

}

.contents_line {
	background-image:url('../image/back.gif');
	height:10px;
}

.contents_box_mark {
	position: relative;
	top:-15px;
	left: 0;
	right: 0;
	margin: auto;
	background-position: center; 
	border-radius: 50%; 
	border: currentColor; 
	transition:opacity 400ms; 
	border-image: none; 
	width: 30px; 
	height: 30px; 
	bottom: -2em; 
	color: rgba(255, 255, 255, 0); 
	font-size: 13px; 
	float: none; 
	display: block; 
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	background-image: url("../image/da.svg"); 
	background-repeat: no-repeat; 
	background-size: 20px;
	background-color: rgb(254, 254, 254); 
	-webkit-transition: opacity 400ms; 
	-moz-transition: opacity 400ms;

}

/**********************************************************
  コンテンツ（左）
***********************************************************/

/* GRID SUB */
.grid_sub{
	border-style:none dotted none none;
	height:100%;
	border-width:0em 0.1em 0em 0em;
	background-color:#ffffff;
}

/* サブメニュー */
.sub_menu{
	background-color:#ffffff;
	width:200px;
}

/* google MAP */
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/**********************************************************
  コンテンツ（右）
***********************************************************/

/* GRID MAIN */
.grid_main{
	background-color:#ffffff;
}



/**********************************************************
  フッター
***********************************************************/

.fotter_main{
	text-align:center;
	border-style:solid none none none;
	border-width:0.1em 0 0 0;
	background-color:#eeeeee;
}

.fotter_main > .breadcrumb {
	background-color:#eeeeee;
}

/**********************************************************
  float設定の画像（レスポンシブが効かない @mediaで対応するもの）
***********************************************************/
.info_img {
	width:300px;height:550px
}

/**********************************************************
  TOPへ戻る
***********************************************************/

#pageTop {

  position: fixed;
  bottom: 20px;
  right: 30px;
}
#pageTop a {
  display: block;
  z-index: 9999;
  padding: 16px 0 0 0px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  background-color: #ffa500;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/**********************************************************
  もっとみる
***********************************************************/

.moreArea{
	background-color:#ffffff;

	border-width:1px;
	border-radius: 5px;        
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;    
	-moz-border-radius: 10px; 
	
	padding:10px; 
}

/**********************************************************
  アラームウィンドウ（実験）
***********************************************************/

.alerm_box{
	position:fixed;
	bottom:0;
	left:30px
	width:100px;
	height:200px;
	background-color:#fff8dc;
	border-style:solid;
	border-width:2px;
	border-radius: 10px;        
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;    
	-moz-border-radius: 10px;  
}

.alerm_header{
	border-style:none none none none;
	border-width:2px;
	font-size:20pt;
	text-align:right;
	vertical-align:center;
	
}

.alerm_header > a {
 color:#000000;
}
.alerm_header > a:hover,
.alerm_header > a:focus {
 color: #4169e1;
 cursor:pointer;
 }


.alerm_contents{

}


/**********************************************************
  レスポンシブ用（bootstrapで対応出来ない場合）
                                      ※.個別に記載する 
***********************************************************/


/**********************************************************
  汎用
***********************************************************/
.waku_shadow {

	background-color:#ffffff;

	border-width:1px;
	border-radius: 5px;        
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;    
	-moz-border-radius: 10px; 
	
	padding:10px; 


}

.waku_shadow_img{
	border-width:1px;
	border-radius: 5px;        
	box-shadow: 0px 4px 12px rgba(0,0,0,0.13), 0px 6px 10px rgba(0,0,0,0.3); 
	-webkit-border-radius: 10px;    
	-moz-border-radius: 10px; 

}


.scale img {
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.scale img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}


/**********************************************************
  移植
***********************************************************/
.center{ text-align:center;}

.left{ text-align:left;}

.right{ text-align:right;}


.font9{ font-size:9pt;
}

.font9grey{ font-size:9pt;color:#808080
}

.font10{ font-size:10pt;
}

.font10h{ font-size:10pt;line-height:1.5;
}

.font10b{ font-size:10pt;font-weight:bold;
}

.font10blue{ font-size:10pt;color:#b0c4de;
}

.font11{ font-size:11pt;
}

.font11h{ font-size:11pt;line-height:1.5;
}

.font12p{ border-bottom:solid 1px #ff7f50;font-weight:bold;
           font-size:12pt;color:#ff6347;
}

.font12p2{ font-weight:bold;
           font-size:12pt;color:#ff6347;
}

.font14blb{ border-bottom:solid 1px #6699cc;
           font-size:14pt;color:#6699cc;font-weight:bold;
}

.font14bb{ font-size:14pt;color:#3333cc;font-weight:bold;
}


.font18p{ border-bottom:solid 1px #ff7f50;font-weight:bold;
           font-size:18pt;color:#ff6347;
}

.font12{ font-size:12pt;line-height:1.5;
}

.font12b{ font-size:12pt;font-weight:bold;line-height:1.2;
}

.font12h{ font-size:12pt;line-height:1.5;
          font-weight:bold;}

.font13{ font-size:13pt;
}

.font13a{ font-size:13pt;
           font-weight:bold;
           color:#808080;
}

.font13k{ font-size:13pt;line-height:1.5;
}

.font13h{ font-size:13pt;line-height:1.5;
          font-weight:bold;}

.font13hred{ font-size:13pt;line-height:1.5;
          font-weight:bold;color:#ff0000;}

.font14{ font-size:14pt;
}

.font14h{ font-size:14pt;line-height:1.5;
}

.font16{ font-size:16pt;line-height:1.5;
}

.font18{ font-size:18pt;font-weight:bold;color:#6699cc
}

.font18r{ font-size:18pt;font-weight:bold;color:#ff0000
}

.font18gr{ font-size:18pt;font-weight:bold;color:#336633
}

.font18b{ font-size:18pt;
}

.font20{ font-size:20pt;
}


.font11a{ font-size:9pt;font-weight:bold;
           color:#fa8072;
}

.font11b{ font-size:11pt;font-weight:bold;
}

.font12b{ font-size:12pt;font-weight:bold;
}

.font13b{ font-size:13pt;font-weight:bold;
}

.font14b{ font-size:14pt;font-weight:bold;line-height:1.5;
}


.font16g{ font-size:16pt;font-weight:bold;
          color:#000066;line-height:1.5;
}

.font16r{ font-size:16pt;font-weight:bold;
          color:#ff0000;line-height:1.5;
}


.font16b{ font-size:16pt;font-weight:bold;line-height:1.5;
}

.font16bline{ font-size:16pt;font-weight:bold;
line-height:1.8;border-bottom:solid 1px;
}

.font18b{ font-size:18pt;font-weight:bold;
}

.font18rb{ font-size:18pt;font-weight:bold;color:#ff0000;
}

.font18bb{ font-size:18pt;font-weight:bold;color:#0099cc;
}

.font20b{ font-size:20pt;font-weight:bold;
}

.font20bb{ font-size:20pt;font-weight:bold;color:#0099cc;
}

.font22bb{ font-size:22pt;font-weight:bold;color:#0099cc;
}

.font10red{ font-size:10pt;color:#0099ff;
}
